Subject: Ticket Assigned - Return
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 08 Jun 2022 11:14:00 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Hi,

I have placed a return request on 25/05/2022 and I received your email
regarding the return. In that mail the return reference and the order
number was mentioned (Req No - 1002648554 Order - 9571073377). It has been
8 days since I placed the order but your delivery partner has not contacted
me yet. Kindly do the needful.

Thank you
Simi

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4437688